## golang-github-linbit-golinstor 0.55.0

=== debian/changelog ===
golang-github-linbit-golinstor (0.55.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Jun 2025 23:38:11 +0000

golang-github-linbit-golinstor (0.55.0-1) unstable; urgency=medium

  * Initial release (Closes: #1103859)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Jun 2025 02:50:35 +0000
