## golang-github-linbit-golinstor 0.56.2

=== debian/changelog ===
golang-github-linbit-golinstor (0.56.2-1) unstable; urgency=medium

  * New upstream release
    - Rebase patch fixing up import path

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 07 Sep 2025 15:22:24 +0000
