=== debian/control ===
Source: golang-github-linbit-golinstor
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-donovanhide-eventsource-dev,
               golang-github-google-go-querystring-dev,
               golang-github-moul-http2curl-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-time-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-linbit-golinstor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-linbit-golinstor.git
Homepage: https://github.com/LINBIT/golinstor
XS-Go-Import-Path: github.com/LINBIT/golinstor

Package: golang-github-linbit-golinstor-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-burntsushi-toml-dev,
         golang-github-donovanhide-eventsource-dev,
         golang-github-google-go-querystring-dev,
         golang-github-moul-http2curl-dev,
         golang-github-sirupsen-logrus-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-time-dev
Description: golang bindings for linstor (library)
 This library aims to be a simple go interface for Linstor.
 .
 Linstor, developed by LINBIT, is a software that manages DRBD replicated
 LVM/ZFS volumes across a group of machines.
