## golang-github-linbit-golinstor 0.57.0

=== debian/changelog ===
golang-github-linbit-golinstor (0.57.0-1) unstable; urgency=medium

  * New upstream release
  * Drop redundant Rules-Requires-Root from d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Sep 2025 14:40:49 +0000
