## golang-github-linbit-golinstor 0.58.0

=== debian/changelog ===
golang-github-linbit-golinstor (0.58.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 12 Oct 2025 13:54:19 +0000
