## golang-github-linbit-golinstor 0.59.0

=== debian/changelog ===
golang-github-linbit-golinstor (0.59.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 20 Dec 2025 19:36:32 +0000
