## golang-github-linbit-golinstor 0.60.0

=== debian/changelog ===
golang-github-linbit-golinstor (0.60.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3 in d/control, drop Priority field
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 27 Feb 2026 18:58:15 +0000
