=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-linbit-golinstor
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -14,7 +13,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-time-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-linbit-golinstor
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-linbit-golinstor.git
 Homepage: https://github.com/LINBIT/golinstor
